qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alan Conway <acon...@redhat.com>
Subject Qpid C++: now requires boost
Date Thu, 12 Oct 2006 18:56:49 GMT
It already did on platforms that lack std::tr1, now it is required on
all platforms.  Build system assumes installed in a standard place - yum
boost will do the trick on fedora.

This  will save us endless time reinventing numerous wheels.

Cheers,
Alan.


Mime
View raw message